.jcarousel-skin-tango .jcarousel-container {
   
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
    direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 886px;
    padding: 0px;
    margin:0 auto;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    
}

.jcarousel-skin-tango .jcarousel-item {
    width: 214px;
    margin:0 5px;
    text-align:center;
    height:auto;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
    margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 57px;
    right: -38px;
    width: 27px;
    height: 166px;
    cursor: pointer;
    background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/right_sliderbullet.gif?t=1415913443) no-repeat 0 0 transparent;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/left_sliderbullet.gif?t=1415913443) no-repeat 0 0 transparent;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -27px 0;
     background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/right_sliderbullet.gif?t=1415913443) no-repeat ;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -54px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 57px;
    left: -38px;
    width: 27px;
    height: 166px;
    cursor: pointer;
    background:  url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/left_sliderbullet.gif?t=1415913443) no-repeat 0 0 transparent;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/right_sliderbullet.gif?t=1415913443) no-repeat 0 0 transparent;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -27px 0;
    background: url(//cdn2.bigcommerce.com/n-arxsrf/v819coo/templates/__custom/images/theme/left_sliderbullet.gif?t=1415913443) no-repeat ;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -54px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango a.button, .jcarousel-skin-tango a.exclusive{ margin:0 auto;}
.jcarousel-skin-tango p.price_container{margin-bottom:10px}
.jcarousel-skin-tango p.price_container .price{ font-size:15px}
